> For the complete documentation index, see [llms.txt](https://developer.collibra.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.collibra.com/api/references/console/backup.md).

# Backup

## List all backups

> This endpoint is deprecated since 2025.05 and will be removed in the future. Please use GET /consoleExport

```json
{"openapi":"3.0.3","info":{"title":"Collibra Management Console","version":"v1"},"servers":[{"url":"/rest"}],"paths":{"/backup":{"get":{"deprecated":true,"description":"This endpoint is deprecated since 2025.05 and will be removed in the future. Please use GET /consoleExport","operationId":"findAll","responses":{"default":{"content":{"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/BackupModel"}}}},"description":"default response"}},"summary":"List all backups","tags":["backup"]}}},"components":{"schemas":{"BackupModel":{"type":"object","properties":{"backupInformation":{"$ref":"#/components/schemas/BackupInformationModel"},"createdDate":{"type":"string","format":"date-time"},"id":{"type":"string","format":"uuid"},"inProgress":{"type":"boolean"},"key":{"type":"string"},"modifiedDate":{"type":"string","format":"date-time"},"size":{"type":"integer","format":"int64"},"stepStateMap":{"type":"object","additionalProperties":{"$ref":"#/components/schemas/StepStateModel"}}}},"BackupInformationModel":{"type":"object","properties":{"appVersion":{"type":"string"},"backupSpecificationId":{"type":"string","format":"uuid"},"createdByEmail":{"type":"string"},"date":{"type":"string","format":"date-time"},"description":{"type":"string"},"dgcBackupOptions":{"type":"array","items":{"type":"string","enum":["CONFIGURATION","CUSTOMIZATIONS"]},"uniqueItems":true},"environmentId":{"type":"string","format":"uuid"},"expirationDate":{"type":"string","format":"date-time"},"name":{"type":"string"},"repoBackupOptions":{"type":"array","items":{"type":"string","enum":["DATA","HISTORY"]},"uniqueItems":true},"retentionDays":{"type":"integer","format":"int32"}}},"StepStateModel":{"type":"object","properties":{"errorMessage":{"type":"string"},"status":{"type":"string","enum":["UNKNOWN","WAITING","RUNNING","COMPLETED","ERROR","CANCELLED"]}}}}}}
```

## Upload a backup file

> This endpoint is deprecated since 2025.05 and will be removed in the future. Please use POST /consoleExport

```json
{"openapi":"3.0.3","info":{"title":"Collibra Management Console","version":"v1"},"servers":[{"url":"/rest"}],"paths":{"/backup":{"post":{"deprecated":true,"description":"This endpoint is deprecated since 2025.05 and will be removed in the future. Please use POST /consoleExport","operationId":"uploadBackup","requestBody":{"content":{"*/*":{"schema":{"type":"object","properties":{"files[]":{"$ref":"#/components/schemas/FormDataBodyPart"},"key":{"type":"string","default":"","description":"The backup password"},"retentionDays":{"type":"integer","format":"int64","description":"Backup retention days","enum":[7,30,60]}},"required":["files[]"]}}}},"responses":{"default":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/BackupModel"}}},"description":"default response"}},"summary":"Upload a backup file","tags":["backup"]}}},"components":{"schemas":{"FormDataBodyPart":{"type":"object","properties":{"content":{"type":"object"},"contentDisposition":{"$ref":"#/components/schemas/ContentDisposition"},"entity":{"type":"object"},"fileName":{"type":"string"},"formDataContentDisposition":{"$ref":"#/components/schemas/FormDataContentDisposition"},"headers":{"$ref":"#/components/schemas/MultivaluedMapStringString"},"mediaType":{"$ref":"#/components/schemas/MediaType"},"messageBodyWorkers":{"$ref":"#/components/schemas/MessageBodyWorkers"},"name":{"type":"string"},"parameterizedHeaders":{"type":"object","additionalProperties":{"type":"array","items":{"$ref":"#/components/schemas/ParameterizedHeader"}},"properties":{"empty":{"type":"boolean"}}},"parent":{"$ref":"#/components/schemas/MultiPart"},"providers":{"$ref":"#/components/schemas/Providers"},"simple":{"type":"boolean"},"value":{"type":"string"}}},"ContentDisposition":{"type":"object","properties":{"creationDate":{"type":"string","format":"date-time"},"fileName":{"type":"string"},"modificationDate":{"type":"string","format":"date-time"},"parameters":{"type":"object","additionalProperties":{"type":"string"}},"readDate":{"type":"string","format":"date-time"},"size":{"type":"integer","format":"int64"},"type":{"type":"string"}}},"FormDataContentDisposition":{"type":"object","properties":{"creationDate":{"type":"string","format":"date-time"},"fileName":{"type":"string"},"modificationDate":{"type":"string","format":"date-time"},"name":{"type":"string"},"parameters":{"type":"object","additionalProperties":{"type":"string"}},"readDate":{"type":"string","format":"date-time"},"size":{"type":"integer","format":"int64"},"type":{"type":"string"}}},"MultivaluedMapStringString":{"type":"object","additionalProperties":{"type":"array","items":{"type":"string"}},"properties":{"empty":{"type":"boolean"}}},"MediaType":{"type":"object","properties":{"parameters":{"type":"object","additionalProperties":{"type":"string"}},"subtype":{"type":"string"},"type":{"type":"string"},"wildcardSubtype":{"type":"boolean"},"wildcardType":{"type":"boolean"}}},"MessageBodyWorkers":{"type":"object"},"ParameterizedHeader":{"type":"object","properties":{"parameters":{"type":"object","additionalProperties":{"type":"string"}},"value":{"type":"string"}}},"MultiPart":{"type":"object","properties":{"bodyParts":{"type":"array","items":{"$ref":"#/components/schemas/BodyPart"}},"contentDisposition":{"$ref":"#/components/schemas/ContentDisposition"},"entity":{"type":"object"},"headers":{"type":"object","additionalProperties":{"type":"array","items":{"type":"string"}},"properties":{"empty":{"type":"boolean"}}},"mediaType":{"$ref":"#/components/schemas/MediaType"},"messageBodyWorkers":{"$ref":"#/components/schemas/MessageBodyWorkers"},"parameterizedHeaders":{"$ref":"#/components/schemas/MultivaluedMapStringParameterizedHeader"},"parent":{"$ref":"#/components/schemas/MultiPart"},"providers":{"$ref":"#/components/schemas/Providers"}}},"BodyPart":{"type":"object","properties":{"contentDisposition":{"$ref":"#/components/schemas/ContentDisposition"},"entity":{"type":"object"},"headers":{"$ref":"#/components/schemas/MultivaluedMapStringString"},"mediaType":{"$ref":"#/components/schemas/MediaType"},"messageBodyWorkers":{"$ref":"#/components/schemas/MessageBodyWorkers"},"parameterizedHeaders":{"type":"object","additionalProperties":{"type":"array","items":{"$ref":"#/components/schemas/ParameterizedHeader"}},"properties":{"empty":{"type":"boolean"}}},"parent":{"$ref":"#/components/schemas/MultiPart"},"providers":{"$ref":"#/components/schemas/Providers"}}},"Providers":{"type":"object"},"MultivaluedMapStringParameterizedHeader":{"type":"object","additionalProperties":{"type":"array","items":{"$ref":"#/components/schemas/ParameterizedHeader"}},"properties":{"empty":{"type":"boolean"}}},"BackupModel":{"type":"object","properties":{"backupInformation":{"$ref":"#/components/schemas/BackupInformationModel"},"createdDate":{"type":"string","format":"date-time"},"id":{"type":"string","format":"uuid"},"inProgress":{"type":"boolean"},"key":{"type":"string"},"modifiedDate":{"type":"string","format":"date-time"},"size":{"type":"integer","format":"int64"},"stepStateMap":{"type":"object","additionalProperties":{"$ref":"#/components/schemas/StepStateModel"}}}},"BackupInformationModel":{"type":"object","properties":{"appVersion":{"type":"string"},"backupSpecificationId":{"type":"string","format":"uuid"},"createdByEmail":{"type":"string"},"date":{"type":"string","format":"date-time"},"description":{"type":"string"},"dgcBackupOptions":{"type":"array","items":{"type":"string","enum":["CONFIGURATION","CUSTOMIZATIONS"]},"uniqueItems":true},"environmentId":{"type":"string","format":"uuid"},"expirationDate":{"type":"string","format":"date-time"},"name":{"type":"string"},"repoBackupOptions":{"type":"array","items":{"type":"string","enum":["DATA","HISTORY"]},"uniqueItems":true},"retentionDays":{"type":"integer","format":"int32"}}},"StepStateModel":{"type":"object","properties":{"errorMessage":{"type":"string"},"status":{"type":"string","enum":["UNKNOWN","WAITING","RUNNING","COMPLETED","ERROR","CANCELLED"]}}}}}}
```

## Upload a backup file and process it asynchronously

> This endpoint is deprecated since 2025.05 and will be removed in the future. Please use POST /consoleExport/async

```json
{"openapi":"3.0.3","info":{"title":"Collibra Management Console","version":"v1"},"servers":[{"url":"/rest"}],"paths":{"/backup/async":{"post":{"deprecated":true,"description":"This endpoint is deprecated since 2025.05 and will be removed in the future. Please use POST /consoleExport/async","operationId":"uploadBackupAsyncValidation","requestBody":{"content":{"*/*":{"schema":{"type":"object","properties":{"files[]":{"$ref":"#/components/schemas/FormDataBodyPart"},"key":{"type":"string","default":"","description":"The backup password"},"retentionDays":{"type":"integer","format":"int64","description":"Backup retention days","enum":[7,30,60]}},"required":["files[]"]}}}},"responses":{"default":{"content":{"application/json":{}},"description":"default response"}},"summary":"Upload a backup file and process it asynchronously","tags":["backup"]}}},"components":{"schemas":{"FormDataBodyPart":{"type":"object","properties":{"content":{"type":"object"},"contentDisposition":{"$ref":"#/components/schemas/ContentDisposition"},"entity":{"type":"object"},"fileName":{"type":"string"},"formDataContentDisposition":{"$ref":"#/components/schemas/FormDataContentDisposition"},"headers":{"$ref":"#/components/schemas/MultivaluedMapStringString"},"mediaType":{"$ref":"#/components/schemas/MediaType"},"messageBodyWorkers":{"$ref":"#/components/schemas/MessageBodyWorkers"},"name":{"type":"string"},"parameterizedHeaders":{"type":"object","additionalProperties":{"type":"array","items":{"$ref":"#/components/schemas/ParameterizedHeader"}},"properties":{"empty":{"type":"boolean"}}},"parent":{"$ref":"#/components/schemas/MultiPart"},"providers":{"$ref":"#/components/schemas/Providers"},"simple":{"type":"boolean"},"value":{"type":"string"}}},"ContentDisposition":{"type":"object","properties":{"creationDate":{"type":"string","format":"date-time"},"fileName":{"type":"string"},"modificationDate":{"type":"string","format":"date-time"},"parameters":{"type":"object","additionalProperties":{"type":"string"}},"readDate":{"type":"string","format":"date-time"},"size":{"type":"integer","format":"int64"},"type":{"type":"string"}}},"FormDataContentDisposition":{"type":"object","properties":{"creationDate":{"type":"string","format":"date-time"},"fileName":{"type":"string"},"modificationDate":{"type":"string","format":"date-time"},"name":{"type":"string"},"parameters":{"type":"object","additionalProperties":{"type":"string"}},"readDate":{"type":"string","format":"date-time"},"size":{"type":"integer","format":"int64"},"type":{"type":"string"}}},"MultivaluedMapStringString":{"type":"object","additionalProperties":{"type":"array","items":{"type":"string"}},"properties":{"empty":{"type":"boolean"}}},"MediaType":{"type":"object","properties":{"parameters":{"type":"object","additionalProperties":{"type":"string"}},"subtype":{"type":"string"},"type":{"type":"string"},"wildcardSubtype":{"type":"boolean"},"wildcardType":{"type":"boolean"}}},"MessageBodyWorkers":{"type":"object"},"ParameterizedHeader":{"type":"object","properties":{"parameters":{"type":"object","additionalProperties":{"type":"string"}},"value":{"type":"string"}}},"MultiPart":{"type":"object","properties":{"bodyParts":{"type":"array","items":{"$ref":"#/components/schemas/BodyPart"}},"contentDisposition":{"$ref":"#/components/schemas/ContentDisposition"},"entity":{"type":"object"},"headers":{"type":"object","additionalProperties":{"type":"array","items":{"type":"string"}},"properties":{"empty":{"type":"boolean"}}},"mediaType":{"$ref":"#/components/schemas/MediaType"},"messageBodyWorkers":{"$ref":"#/components/schemas/MessageBodyWorkers"},"parameterizedHeaders":{"$ref":"#/components/schemas/MultivaluedMapStringParameterizedHeader"},"parent":{"$ref":"#/components/schemas/MultiPart"},"providers":{"$ref":"#/components/schemas/Providers"}}},"BodyPart":{"type":"object","properties":{"contentDisposition":{"$ref":"#/components/schemas/ContentDisposition"},"entity":{"type":"object"},"headers":{"$ref":"#/components/schemas/MultivaluedMapStringString"},"mediaType":{"$ref":"#/components/schemas/MediaType"},"messageBodyWorkers":{"$ref":"#/components/schemas/MessageBodyWorkers"},"parameterizedHeaders":{"type":"object","additionalProperties":{"type":"array","items":{"$ref":"#/components/schemas/ParameterizedHeader"}},"properties":{"empty":{"type":"boolean"}}},"parent":{"$ref":"#/components/schemas/MultiPart"},"providers":{"$ref":"#/components/schemas/Providers"}}},"Providers":{"type":"object"},"MultivaluedMapStringParameterizedHeader":{"type":"object","additionalProperties":{"type":"array","items":{"$ref":"#/components/schemas/ParameterizedHeader"}},"properties":{"empty":{"type":"boolean"}}}}}}
```

## Download a backup file

> This endpoint is deprecated since 2025.05 and will be removed in the future. Please use POST /consoleExport/file/{id}

```json
{"openapi":"3.0.3","info":{"title":"Collibra Management Console","version":"v1"},"servers":[{"url":"/rest"}],"paths":{"/backup/file/{id}":{"post":{"deprecated":true,"description":"This endpoint is deprecated since 2025.05 and will be removed in the future. Please use POST /consoleExport/file/{id}","operationId":"getFile","parameters":[{"description":"The backup id","in":"path","name":"id","required":true,"schema":{"type":"string","format":"uuid"}}],"requestBody":{"content":{"application/x-www-form-urlencoded":{"schema":{"type":"object","properties":{"key":{"type":"string","description":"The backup password"}}}}}},"responses":{"200":{"description":"successful operation"},"404":{"description":"not found"}},"summary":"Download a backup file","tags":["backup"]}}}}
```

## Delete a backup

> This endpoint is deprecated since 2025.05 and will be removed in the future. Please use DELETE /consoleExport/file/{id}

```json
{"openapi":"3.0.3","info":{"title":"Collibra Management Console","version":"v1"},"servers":[{"url":"/rest"}],"paths":{"/backup/file/{id}":{"delete":{"deprecated":true,"description":"This endpoint is deprecated since 2025.05 and will be removed in the future. Please use DELETE /consoleExport/file/{id}","operationId":"deleteBackup","parameters":[{"description":"The ID of the backup to delete","in":"path","name":"id","required":true,"schema":{"type":"string","format":"uuid"}}],"responses":{"204":{"description":"successful operation"}},"summary":"Delete a backup","tags":["backup"]}}}}
```

## Get a link to download a backup file from cloud storage

> This endpoint is deprecated since 2025.05 and will be removed in the future. Please use GET /consoleExport/file/{id}/link

```json
{"openapi":"3.0.3","info":{"title":"Collibra Management Console","version":"v1"},"servers":[{"url":"/rest"}],"paths":{"/backup/file/{id}/link":{"get":{"deprecated":true,"description":"This endpoint is deprecated since 2025.05 and will be removed in the future. Please use GET /consoleExport/file/{id}/link","operationId":"getDownloadLink","parameters":[{"description":"The backup id","in":"path","name":"id","required":true,"schema":{"type":"string","format":"uuid"}}],"responses":{"200":{"description":"successful operation"},"404":{"description":"not found"}},"summary":"Get a link to download a backup file from cloud storage","tags":["backup"]}}}}
```

## Get a backup by ID

> This endpoint is deprecated since 2025.05 and will be removed in the future. Please use GET /consoleExport/id/{consoleExportId}

```json
{"openapi":"3.0.3","info":{"title":"Collibra Management Console","version":"v1"},"servers":[{"url":"/rest"}],"paths":{"/backup/id/{backupId}":{"get":{"deprecated":true,"description":"This endpoint is deprecated since 2025.05 and will be removed in the future. Please use GET /consoleExport/id/{consoleExportId}","operationId":"getById","parameters":[{"description":"The ID of the backup to retrieve","in":"path","name":"backupId","required":true,"schema":{"type":"string","format":"uuid"}}],"responses":{"default":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/BackupModel"}}},"description":"default response"}},"summary":"Get a backup by ID","tags":["backup"]}}},"components":{"schemas":{"BackupModel":{"type":"object","properties":{"backupInformation":{"$ref":"#/components/schemas/BackupInformationModel"},"createdDate":{"type":"string","format":"date-time"},"id":{"type":"string","format":"uuid"},"inProgress":{"type":"boolean"},"key":{"type":"string"},"modifiedDate":{"type":"string","format":"date-time"},"size":{"type":"integer","format":"int64"},"stepStateMap":{"type":"object","additionalProperties":{"$ref":"#/components/schemas/StepStateModel"}}}},"BackupInformationModel":{"type":"object","properties":{"appVersion":{"type":"string"},"backupSpecificationId":{"type":"string","format":"uuid"},"createdByEmail":{"type":"string"},"date":{"type":"string","format":"date-time"},"description":{"type":"string"},"dgcBackupOptions":{"type":"array","items":{"type":"string","enum":["CONFIGURATION","CUSTOMIZATIONS"]},"uniqueItems":true},"environmentId":{"type":"string","format":"uuid"},"expirationDate":{"type":"string","format":"date-time"},"name":{"type":"string"},"repoBackupOptions":{"type":"array","items":{"type":"string","enum":["DATA","HISTORY"]},"uniqueItems":true},"retentionDays":{"type":"integer","format":"int32"}}},"StepStateModel":{"type":"object","properties":{"errorMessage":{"type":"string"},"status":{"type":"string","enum":["UNKNOWN","WAITING","RUNNING","COMPLETED","ERROR","CANCELLED"]}}}}}}
```

## Create a backup for the specified environment

> This endpoint is deprecated since 2025.05 and will be removed in the future. Please use POST /consoleExport/{environmentId}

```json
{"openapi":"3.0.3","info":{"title":"Collibra Management Console","version":"v1"},"servers":[{"url":"/rest"}],"paths":{"/backup/{environmentId}":{"post":{"deprecated":true,"description":"This endpoint is deprecated since 2025.05 and will be removed in the future. Please use POST /consoleExport/{environmentId}","operationId":"backup","parameters":[{"description":"The ID of the environment to backup","in":"path","name":"environmentId","required":true,"schema":{"type":"string","format":"uuid"}}],"requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/BackupSpecificationModel"}}},"description":"The specification for the backup to create"},"responses":{"default":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/BackupModel"}}},"description":"default response"}},"summary":"Create a backup for the specified environment","tags":["backup"]}}},"components":{"schemas":{"BackupSpecificationModel":{"type":"object","properties":{"database":{"type":"string"},"description":{"type":"string"},"dgcBackupOptions":{"type":"array","items":{"type":"string","enum":["CONFIGURATION","CUSTOMIZATIONS"]},"uniqueItems":true},"key":{"type":"string"},"name":{"type":"string"},"repoBackupOptions":{"type":"array","items":{"type":"string","enum":["DATA","HISTORY"]},"uniqueItems":true},"retentionDays":{"type":"integer","format":"int32","enum":[7,30,60]},"skipAppVersion":{"type":"boolean"}}},"BackupModel":{"type":"object","properties":{"backupInformation":{"$ref":"#/components/schemas/BackupInformationModel"},"createdDate":{"type":"string","format":"date-time"},"id":{"type":"string","format":"uuid"},"inProgress":{"type":"boolean"},"key":{"type":"string"},"modifiedDate":{"type":"string","format":"date-time"},"size":{"type":"integer","format":"int64"},"stepStateMap":{"type":"object","additionalProperties":{"$ref":"#/components/schemas/StepStateModel"}}}},"BackupInformationModel":{"type":"object","properties":{"appVersion":{"type":"string"},"backupSpecificationId":{"type":"string","format":"uuid"},"createdByEmail":{"type":"string"},"date":{"type":"string","format":"date-time"},"description":{"type":"string"},"dgcBackupOptions":{"type":"array","items":{"type":"string","enum":["CONFIGURATION","CUSTOMIZATIONS"]},"uniqueItems":true},"environmentId":{"type":"string","format":"uuid"},"expirationDate":{"type":"string","format":"date-time"},"name":{"type":"string"},"repoBackupOptions":{"type":"array","items":{"type":"string","enum":["DATA","HISTORY"]},"uniqueItems":true},"retentionDays":{"type":"integer","format":"int32"}}},"StepStateModel":{"type":"object","properties":{"errorMessage":{"type":"string"},"status":{"type":"string","enum":["UNKNOWN","WAITING","RUNNING","COMPLETED","ERROR","CANCELLED"]}}}}}}
```

## Get the global status of the current backup for the specified environment

> This endpoint is deprecated since 2025.05 and will be removed in the future. Please use GET /consoleExport/{environmentId}/globalState

```json
{"openapi":"3.0.3","info":{"title":"Collibra Management Console","version":"v1"},"servers":[{"url":"/rest"}],"paths":{"/backup/{environmentId}/globalState":{"get":{"deprecated":true,"description":"This endpoint is deprecated since 2025.05 and will be removed in the future. Please use GET /consoleExport/{environmentId}/globalState","operationId":"isEnvironmentBackingUp","parameters":[{"description":"The ID of the environment","in":"path","name":"environmentId","required":true,"schema":{"type":"string","format":"uuid"}}],"responses":{"default":{"content":{"application/json":{"schema":{"type":"boolean"}}},"description":"default response"}},"summary":"Get the global status of the current backup for the specified environment","tags":["backup"]}}}}
```

## Get the state of the current backup for the specified environment

> This endpoint is deprecated since 2025.05 and will be removed in the future. Please use GET /consoleExport/{environmentId}/state

```json
{"openapi":"3.0.3","info":{"title":"Collibra Management Console","version":"v1"},"servers":[{"url":"/rest"}],"paths":{"/backup/{environmentId}/state":{"get":{"deprecated":true,"description":"This endpoint is deprecated since 2025.05 and will be removed in the future. Please use GET /consoleExport/{environmentId}/state","operationId":"getCurrentStateMap","parameters":[{"description":"The ID of the environment","in":"path","name":"environmentId","required":true,"schema":{"type":"string","format":"uuid"}}],"responses":{"default":{"content":{"application/json":{}},"description":"default response"}},"summary":"Get the state of the current backup for the specified environment","tags":["backup"]}}}}
```

## Update name and/or description of an existing backup

> This endpoint is deprecated since 2025.05 and will be removed in the future. Please use POST /consoleExport/{id}/consoleExportInformation

```json
{"openapi":"3.0.3","info":{"title":"Collibra Management Console","version":"v1"},"servers":[{"url":"/rest"}],"paths":{"/backup/{id}/backupinformation":{"post":{"deprecated":true,"description":"This endpoint is deprecated since 2025.05 and will be removed in the future. Please use POST /consoleExport/{id}/consoleExportInformation","operationId":"updateBackupInformation","parameters":[{"in":"path","name":"id","required":true,"schema":{"type":"string","format":"uuid"}}],"requestBody":{"content":{"application/x-www-form-urlencoded":{"schema":{"type":"object","properties":{"description":{"type":"string","description":"The new description for the backup"},"name":{"type":"string","description":"The new name for the backup"}}}}}},"responses":{"200":{"description":"successful operation"},"404":{"description":"not found"}},"summary":"Update name and/or description of an existing backup","tags":["backup"]}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.collibra.com/api/references/console/backup.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
